.u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-text-1 {margin: 154px 20px 50px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px} }